/* Allgemeine Styles
----------------------------*/
body {
    margin: 0;
    padding: 0;
    font-family: arial, helvetica, verdana, tahoma, sans-serif;
    color: #3a4950;
    font-size: 100.01%;
    background: url(../images/bgBody.png) top left repeat-x #fff;
    text-align: center;
}


#logo {
    left: 0;
    position: absolute;
    top: 25px;
}

#logo a {
    background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll left top;
    display: block;
    height: 73px;
    width: 209px;
}

#secNavTop {
    background: rgba(0, 0, 0, 0) url("../images/bgSecNavTop.png") no-repeat scroll center top;
    height: 5px;
    left: -7px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 233px;
}


#secNavArea {
    background: #e5eaf1 url("../images/bgSecNav.png") repeat-x scroll left top;
    border: 1px solid #e1e5e8;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-bottom: 25px;
}

#secNav {
    font-size: 0.9em;
    margin: 0 0 0 10px;
    padding: 0;
}

#secNav li {
    background: rgba(0, 0, 0, 0) url("../images/bgSecNavLimiter.png") no-repeat scroll right center;
    float: left;
    list-style: outside none none;
}

#secNav a {
    color: #6a7981;
    display: block;
    height: 24px;
    padding: 13px 10px 0 12px;
    text-decoration: none;
    text-shadow: -1px -1px 0 #fff;
}

#searchForm input.textbox {
}
#searchForm input.textbox {
    float: left;
    padding: 2px 25px 0 5px;
    width: 160px;
}

#contentLeft #latestNews {
    border: 1px solid #e1e5e8;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 0 2px 5px #e1e5e8;
    padding: 12px 12px 0;
}

#contentLeft #facebooksidebar {
    padding: 0px 0px 0;
}

#contentLeft #latestNews .infoBlock {
    border-top: 1px solid #e1e5e8;
    font-size: 0.9em;
    line-height: 1.55em;
    padding: 12px 0;
}

#container {
    width: 975px;
    margin: 0 auto;
    font-size: 0.75em;
    text-align: left;
}

img {
    border: none;
}

.hidden {
    display: none;
}

.clearer { /* Float-Clearer fýr alle Browser */
    clear: both;
    width: 1px; 
    height: 1px;
    font-size: 1px; 
    line-height: 1px;
}

p, ul {
    margin: 0 0 1em 0;
}

h1 {
    color: #0059a4;
    font-size: 1.4em;
    margin: 0 0 0.4em 0;
}

h2 {
    color: #0059a4;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0 0 0.4em 0;
}

h3 {
    color: #000;
    font-size: 0.9em;
    font-weight: normal;
    margin: -0.8em 0 0.6em 0;
}
a, 
a:link, 
a:visited {
    color: #0059a4;
    text-decoration: underline;
}

a:hover, 
a:active, 
a:focus {
    text-decoration: none;
}
/* Head Styles
--------------------------*/
#headArea {
    height: 126px;
    position: relative;
}
/* MainNav */
#mainNav {
    margin: 0;
    padding: 0 0 0 2px;
    position: absolute;
    top: 0;
    left: 225px;
    background: url(../images/bgMainNavLimiter.png) bottom left no-repeat;
}

#mainNav li {
    float: left;
    list-style: none;
    padding: 0 2px 0 0;
    background: url(../images/bgMainNavLimiter.png) bottom right no-repeat;
    height: 126px;
}

#mainNav a {
    display: block;
    height: 56px;
    color: #6a7981;
    text-decoration: none;
    padding: 70px 20px 0 20px;
    text-shadow: -1px -1px 0 #fff;
}

* html #mainNav a { /* IE6 - Hack */
    display: inline-block;
}

#mainNav li.active{
    background: url(../images/bgMainNavItemActive.png) bottom center no-repeat;
}

#mainNav li a:hover,
#mainNav li a:active,
#mainNav li a:focus {
    background: url(../images/bgMainNavItemActive.png) bottom center no-repeat;
}
/* Content Styles
--------------------------*/
#contentArea {
    position: relative;
}
/* ContentLeft */
#contentLeft {
    width: 220px;
}
/* SubNav */
#subNav {
    margin: 0 0 25px 0;
    padding: 3px 0 0 0;
    background: url(../images/bgSubNav.png) top center repeat-x #e5eaf1;
    border: 1px solid #e1e5e8;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;


    box-shadow: 0 2px 5px #e1e5e8;
}

#subNav li {
    list-style: none;
    padding: 0 0 2px 0;
    /*background: url(../images/bgSubNavLimiter.png) bottom center no-repeat;*/
}

#subNav li.last {
    background: none;
}

#subNav a {
    display: block;
    padding: 8px 10px 9px 30px;
    text-decoration: none;
    color: #6a7981;
    background: url(../images/bgSubNavItem.png) 15px no-repeat;
    text-shadow: -1px -1px 0 #fff;
}

* html #subNav a { /* IE6 - Hack */
    display: inline-block;
}

#subNav a.active,
#subNav a:hover,
#subNav a:active,
#subNav a:focus {
    color: #0059a4;
}

#subNav li ul li {
    background: #add6f8;
	font-weight: bold;
}

#subNav li ul {
	padding-left: 0px;	
	margin-bottom: 0px;
}



/* ContentMain */
#contentMainArea {
    position: absolute;
    top: 0;
    left: 244px;
    margin: 0px 0;
    width: 731px;
    padding-top: 90px;
}

#eyecatcher {
    position: absolute;
    top: 0;
    left: 1px;
    width: 729px;
    height: 148px;
    background: url(../images/eyecatcher.jpg) 0 0 no-repeat;
}

#contentMain {
    min-height: 350px;
    padding: 70px 30px 15px 30px;
    line-height: 1.55em;
    border: 1px solid #e1e5e8;
    border-top: none;
    overflow: hidden;
    -webkit-box-shadow: 0 2px 5px #e1e5e8;
    -moz-box-shadow: 0 2px 5px #e1e5e8;
    box-shadow: 0 2px 5px #e1e5e8;
}

* html #contentMain { /* IE6-Hack (img under non-floating-div bug) */
    display: inline-block;
}
/* Footer */
#footArea {
    position: relative;
    color: #b1b9be;
    font-size: 0.9em;
}

#contentFoot {
    position: absolute;
    top: 12px;
    right: 7px;
}

#contentFoot p {
    float: left;
}

#footNav {
    float: left;
    margin: 0;
    padding: 0;
}
#footNav li {
    border-right: 1px solid #b1b9be;
    float: left;
    list-style: outside none none;
    padding: 0 6px;
}
#footNav li.last {
    border-right: medium none;
}
#footNav a {
    color: #b1b9be;
    text-decoration: none;
}
#footNav a.active, #footNav a:hover, #footNav a:active, #footNav a:focus {
    text-decoration: underline;
}

#mainNav ul
{
    font-family: Arial, Verdana;
    margin: 0;
    padding: 0;
    list-style: none;
}

#mainNav ul li
{
    display: block;
    position: relative;
    float: left;
    height: auto;
}

#mainNav li ul
{
    display: none;
}

#mainNav ul li a 
{
    display: block;
    text-decoration: none;
    text-align: center;

    color: #3a4950;
    border-top: 1px solid #ffffff;
    padding: 5px 15px 5px 15px;
    background: #e5eaf1;
    margin-left: 1px;
    white-space: nowrap;
    text-shadow: none;
    width: 200px;
    height: 30px;
}

#mainNav li:hover ul 
{
    display: block;
    position: absolute;
    z-index: 1000;
}

#mainNav li:hover li
{
    float: none;
}

.element-invisible{
    display: none;
}

#search{
    background-color: transparent;
    border: medium none;
    margin: 14px 0 0 12px;
    padding: 0;
    position: relative;
}

#mobileMain{
    display: none;
}

hr { 
    border: 0; 
    height: 1px; 
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); 
}

.contentimages_small{
    display: none;
}

.contentimages_small img{
    padding:2px;
    border:1px solid #6a7981;
    background-color: #e8ecf2;
}

.contentimages_small video{
    padding:2px;
    border:1px solid #6a7981;
    background-color: #e8ecf2;
}

.contentimages{
    float: right; 
    margin-left: 10px; 
    margin-top: 20px;
}

.contentimages img{
    padding:2px;
    border:1px solid #6a7981;
    background-color: #e8ecf2;
}

.contentimages video{
    padding:2px;
    border:1px solid #6a7981;
    background-color: #e8ecf2;
}

#mobileeyecatcher{
    visibility: hidden;
}

#system-message{
    border:1px solid #6a7981;
    background-color: #e7ebf2;
    padding-bottom: 20px;
    padding-left: 20px;
    margin-bottom: 10px;
}
#system-message a{
    visibility: collapse;
}

@media screen and (min-width: 990px) {
    .mobilemenu {
        display: none;
    } 
}

@media screen and (max-width: 990px) {
    .switch_mobile{
        background: url(../images/smartphone.png) bottom center no-repeat;
        opacity: 0.4;
        position:fixed; 
        z-index: 20000;
        width: 32px;
        height: 32px;
        right: 10px;
        top:10px;
    }

    .switch_desktop{
        background: url(../images/monitor.png) bottom center no-repeat;
        opacity: 0.4;
        position:fixed; 
        z-index: 20000;
        width: 32px;
        height: 32px;
        right: 10px;
        top:10px;
    }
}